EDIT - bug #8659

Taxon navigator: not refreshed after ABCD file import
11/07/2019 03:22 PM - Andreas Muller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.23

Severity: normal Found in Version:

Description

Copied from #8582

The TaxonNavigator is not being refreshed after importing an ABCD file, newly created classifications are not visible unless the
navigator view is closed and re-opened.

Related issues:
Related to EDIT - bug #8729: Refresh Taxon Navigator after Specimen import New
Copied from EDIT - bug #8582: Taxon Navigator: Classification label not refre... Closed

Associated revisions

Revision f9385c07 - 05/07/2021 09:39 AM - Katja Luther
fix #8659: refresh navigator after abcd import

History

#1 - 11/07/2019 03:24 PM - Andreas Miiller

- Copied from bug #8582: Taxon Navigator: Classification label not refreshed & new taxa not visible added

#2 - 11/28/2019 11:49 AM - Andreas Miiller
- Related to bug #8729: Refresh Taxon Navigator after Specimen import added

#3 - 01/16/2020 01:14 PM - Katja Luther

- Target version changed from Release 5.12 to Release 5.13

#4 - 03/09/2020 04:27 PM - Andreas Miiller

- Target version changed from Release 5.13 to Release 5.14

#5 - 04/08/2020 03:48 PM - Andreas Miiller

- Target version changed from Release 5.14 to Release 5.15

#6 - 04/22/2020 10:27 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#7 - 12/04/2020 09:10 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#8 - 01/27/2021 04:15 PM - Andreas Miuller

- Target version changed from Release 5.19 to Release 5.21

#9 - 03/10/2021 02:45 PM - Andreas Miuller

- Target version changed from Release 5.21 to Release 5.22

#10 - 03/18/2021 06:36 PM - Andreas Miiller
- Tags changed from UX to UX, fast

04/09/2024 12



https://dev.e-taxonomy.eu/redmine/issues/8582

- Priority changed from New to Highest

Is this still an open issue? | think refresh now runs after all imports.

If fixed please close as duplicate or worksforme.

#11 - 04/19/2021 05:42 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.25

#12 - 05/06/2021 03:35 PM - Katja Luther

- Status changed from New to Closed

this is fixed now.

#13 - 05/17/2021 09:51 AM - Andreas Miuiller

- Target version changed from Release 5.25 to Release 5.23

#14 - 06/03/2021 11:28 AM - Andreas Miiller
- Tags changed from UX, fast to UX
